package com.ss.android.ugc.aweme.im.sdk.common.data.model;

import X.IX5;
import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;
import com.ss.android.ugc.aweme.base.api.BaseResponse;

public final class ShareStateResponse extends BaseResponse {
    @c(LIZ = "share_user")
    public IX5[] shareUsers;

    static {
        Covode.recordClassIndex(86274);
    }

    public final IX5[] getShareUsers() {
        return this.shareUsers;
    }

    public final void setShareUsers(IX5[] ix5Arr) {
        this.shareUsers = ix5Arr;
    }
}
